
Insteon - Feature #933

HVAC utilization report

01/07/2015 10:59 PM - Luke Murphey

Status: New Start date: 01/07/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.10   

Description

Adds panels that calculate HVAC utilization percentage and the average run-time. Average temperature would be nice too.

History

#1 - 01/07/2015 11:00 PM - Luke Murphey

You can use _span field to do the math:

index=_internal | head 10 | timechart count | rename _* as *

#2 - 03/31/2015 06:32 AM - Luke Murphey

- Target version changed from 0.5 to 0.6

#3 - 04/11/2015 12:39 AM - Luke Murphey

- Target version changed from 0.6 to 0.9

#4 - 02/02/2016 03:15 AM - Luke Murphey

- Target version changed from 0.9 to 0.10
